Contents

# Page

This menu provides drawing page management and navigation commands.

## New Page

Inserts a blank page after the selected page.

## Duplicate Page

Inserts a copy of the current page after the current page.

## Insert Slide Page/Objects from File

파일에 전체 파일이나 특정 요소를 삽입할 수 있습니다.

## Rename Page

Set a new name for the page.

## Delete Page

현재 페이지를 삭제합니다.

## Save Background Image

Saves the background image of the current slide page.

## Set Background Image

Set the image background of the slide page.

## Properties

Sets page orientation, page margins, background and other layout options.

## Master Page

Displays the Available Master Slides dialog, where you can select a layout scheme for the current page. Any objects in the page design are inserted behind objects in the current page.

## New Master

## Delete Master

## Master background

## Master Objects

## Master Elements

## Move

## Page Navigation

Opens a sub-menu for page navigation.